# Age of Civilizations II
# @author Łukasz Jakowski
# @since 11.11.2017 20:41

NumOfTexts = 55

L0 = Когда будет готово
L1 = Заселение Земли
L2 = Открытие земледелия
L3 = Написание истории
L4 = Создание мира
L5 = Зимняя война в России
L6 = Осада замка
L7 = Открытие пороха
L8 = Запуск индустриальной революции
L9 = Строительство форта
L10 = Объединение войск
L11 = Высадка на Кеплер
L12 = Открытие Нового Света
L13 = Переживаем болезни
L14 = Управление волнами
L15 = Vive la Revolution
L16 = Борьба за Африку
L17 = Марш к окопам
L18 = Создание флагов
L19 = Перезарядка орудий
L20 = Создание берегов
L21 = Задержка игры
L22 = Считаем до ста
L23 = Открытие огня
L24 = Открытие колеса
L25 = Создание азбуки
L26 = Неолитическая революция
L27 = Объединение племен
L28 = Написание книг
L29 = Делаем кругосветное путешествие
L30 = Строительство 7 чудес света
L31 = Порабощение других цивилизаций
L32 = Укладываем союз с соседями
L33 = Разделение на Восток и Запад
L34 = Освобождение Рима
L35 = Уничтожение цивилизации
L36 = Начало темных веков
L37 = Междинастические браки
L38 = Отвоевание Родины
L39 = Заселение Нового Света
L40 = Объявление независимости
L41 = Национально-освободительные войны
L42 = Создание коалиции
L43 = Отмена рабства
L44 = Победа в революции
L45 = Изобретение летающей машины
L46 = Мировая война
L47 = Раделение атома
L48 = Противостояние другим идеологиям
L49 = Клолнизация Кеплера 22B
L50 = Устраиваем геноцид
L51 = Начало цикла сначала
L52 = История повторяется
L53 = Искал серебро, а нашел золото
L54 = Колонизация Марса